#auth section,
#profil article {
    background-color: #FFFDF8;
    border: 1px solid #000;
    margin: 0 0 90px 0;
}

/* AUTH PAGE */
#auth,
#profil {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#auth h1 {
    font-size: 36px;
    margin: 90px 0 72px 0;
}

#auth form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 42px 0;
}

#auth form>div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#auth label,
#auth a {
    font-size: 36px;
    line-height: 65.95px;
    color: #5E6472;
}

#auth a {
    border-bottom: solid 2px transparent;
}

#auth a:hover {
    border-bottom: solid 2px #FFA69E;
    color: #FFA69E;
}

#auth form input,
#auth form select {
    width: 530px;
    height: 72px;
    margin: 0 169px 38px 169px;
    padding: 10px 20px;
    font-size: 36px;
    box-sizing: border-box;

    &:hover {
        background-color: #f0eee8;
    }
}

#auth input[type="submit"] {
    border: none;
    color: #fff;
    background-color: #FFA69E;
    font-size: 36px;
    height: 87px;
    cursor: pointer;
    border: solid 2px #FFA69E;

    &:hover {
        background-color: #FFFDF8;
        color: #FFA69E;
    }
}

#error {
    color: red;
    width: 500px;
    margin: 40px auto 0 auto;
    text-align: center;
}









/* PROFIL PAGE */
#profil .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 58px;
    width: 100%;
    box-sizing: border-box;
}

#profil aside {
    @extend .bgColorSearch;
}

#profil article {
    width: 60%;
    padding: 20px 34px;
}

#profil h2 {
    font-size: 24px;
}

#profil table {
    border-spacing: 5px;
}

#profil .edit-button,
#profil .cancel-button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 320px;
    height: 53px;
    margin: 20px 15px 20px 0;
    font-size: 24px;
    text-decoration: none;
    color: #fff;
    background-color: #FFA69E;
    cursor: pointer;
    border: solid 2px #FFA69E;

    &:hover {
        background-color: #FFFDF8;
        color: #FFA69E;
    }
}

#profil .cancel-button {
    background-color: #B8F2E6;
    border: 2px solid #B8F2E6;
    color: #FFFDF8;

    &:hover {
        background-color: #FFFDF8;
        color: #B8F2E6;
    }
}

#profil form>div:last-child {
    display: flex;
}

#profil table td:last-child {
    font-weight: bold;
    padding: 0 30px 0 20px;
    display: table;
}

#profil input,
#profil select {
    width: 250px;
    height: 42px;
    border: 1px solid #FFA69E;
    background-color: #FFFDF8;
    padding: 5px 10px;
    box-sizing: border-box;

    &:hover {
        background-color: #f0eee8;
    }
}